### Method

# Gimp HSV_set

#### Declaration [src]

    void
    gimp_hsva_set (
      GimpHSV* hsva,
      gdouble hue,
      gdouble saturation,
      gdouble value,
      gdouble alpha
    )

#### Description

No description available.

#### Parameters

`hue` | `gdouble`
| No description available.
`saturation` | `gdouble`
| No description available.
`value` | `gdouble`
| No description available.
`alpha` | `gdouble`
| No description available.